Subject: bug#11398: 24.0.95; Segfault in unexec on Linux 3.3* with grsecurity/PaX

From: Ulrich Mueller <[email-masked]>
Date: Wed, 28 Aug 2019 16:24:34 +0200

> Is this still an issue with Emacs 27.0.50 (current master branch)?

Well, grsecurity made their patches proprietary in 2017. Subsequently,
Gentoo has dropped PaX support from the Emacs package, as well as
"hardened" Linux sources. So, I no longer have access to an environment
where I could reproduce this bug.

The following posting pretty much summarises the Gentoo point of view:
https://archives.gentoo.org/gentoo-dev/message/0283ed6004111127e0e575cc912feff1

I'd suggest to close this bug. If there are similar problems with the
portable dumper, it may be cleaner to open a fresh bug for them.